=== debian/changelog ===
libxisf (0.2.8-1) unstable; urgency=medium

  * Release 0.2.8
 -- Dušan Poizl <nou@nouspiro.space>  Tue, 13 Jun 2023 12:29:10 +0200

libxisf (0.2.7-1) unstable; urgency=medium

  * Add option to exclude each bundled lib
  * Fix error with USE_BUNDLED_LIBS
  * Fix issue with ColorFilterArray
  * Make pkg-config optional
  * Add generation of pkgconfig file
  * Add support for thumbnail
  * Add StreamBuffer to optimize save/load from memory
  * Add method to for ICC profile
  * Fix generating pkgconfig file
  * Fix "string sub-command REPLACE requires at least four arguments"
  * Fix reading ICCprofile
  * Add pcfiles to install

 -- Dušan Poizl <nou@nouspiro.space>  Mon, 12 Jun 2023 16:52:02 +0200

libxisf (0.2.1-1) unstable; urgency=medium

  * Initial release

 -- Dušan Poizl <nou@nouspiro.space>  Fri, 17 Mar 2023 19:59:53 +0100
