=== debian/control ===
Source: libxisf
Priority: optional
Maintainer: Dušan Poizl <nou@nouspiro.space>
Build-Depends: debhelper-compat (= 13),
               cmake,
               pkg-config,
               liblz4-dev,
               libpugixml-dev,
               zlib1g-dev
Standards-Version: 4.6.2
Section: libs
Homepage: https://nouspiro.space/?page_id=306
Vcs-Git: https://salsa.debian.org/debian-astro-team/libxisf.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libxisf

Package: libxisf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libxisf0 (= ${binary:Version}), ${misc:Depends}
Description: Library to load and save XISF images development files
 This package contain development files.
 .
 XISF is native format of PixInsight astroprocessing suite.
 Extensible Image Serialization Format (XISF) is the native file format
 of PixInsight. It is a free, open format for storage, management and
 interchange of digital images and associated data.
 .
 This C++ library implements XISF specification 1.0 which can be found at
 https://pixinsight.com/doc/docs/XISF-1.0-spec/XISF-1.0-spec.html

Package: libxisf0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to load and save XISF images
 XISF is native format of PixInsight astroprocessing suite.
 Extensible Image Serialization Format (XISF) is the native file format
 of PixInsight. It is a free, open format for storage, management and
 interchange of digital images and associated data.
 .
 This C++ library implements XISF specification 1.0 which can be found at
 https://pixinsight.com/doc/docs/XISF-1.0-spec/XISF-1.0-spec.html
