=== debian/changelog ===
libxisf (0.2.13-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Apr 2025 01:22:17 -0700

libxisf (0.2.13-1) unstable; urgency=medium

  * Add new XISFModify class to edit FITSKeywords
  * Release 0.2.13

 -- Dušan Poizl <nou@nouspiro.space>  Sat, 25 Jan 2025 16:03:21 +0100

libxisf (0.2.12-1) unstable; urgency=medium

  * Fix bug in writing ICCProfile
  * Fix handling big +2GiB images
  * Release 0.2.12

 -- Dušan Poizl <nou@nouspiro.space>  Sat, 23 Mar 2024 09:40:45 +0100

libxisf (0.2.10-1) unstable; urgency=medium

  * Fix writing incorrect header size

 -- Dušan Poizl <nou@nouspiro.space>  Mon, 16 Oct 2023 22:17:20 +0200

libxisf (0.2.9-1) unstable; urgency=medium

  * Add support for ZSTD compression

 -- Dušan Poizl <nou@nouspiro.space>  Sun, 13 Aug 2023 23:44:56 +0200
