=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libxisf
 Priority: optional
-Maintainer: Dušan Poizl <nou@nouspiro.space>
-Build-Depends: debhelper-compat (= 13),
-               cmake,
-               pkg-config,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dušan Poizl <nou@nouspiro.space>
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                liblz4-dev,
                libpugixml-dev,
+               libzstd-dev,
+               pkgconf,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://nouspiro.space/?page_id=306
 Vcs-Git: https://salsa.debian.org/debian-astro-team/libxisf.git
@@ -21,7 +23,7 @@
 Description: Library to load and save XISF images development files
  This package contain development files.
  .
- XISF is native format of PixInsight astroprocessing suite.
+ XISF is the native format of PixInsight astroprocessing suite.
  Extensible Image Serialization Format (XISF) is the native file format
  of PixInsight. It is a free, open format for storage, management and
  interchange of digital images and associated data.
@@ -32,9 +34,9 @@
 Package: libxisf0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library to load and save XISF images
- XISF is native format of PixInsight astroprocessing suite.
+ XISF is the native format of PixInsight astroprocessing suite.
  Extensible Image Serialization Format (XISF) is the native file format
  of PixInsight. It is a free, open format for storage, management and
  interchange of digital images and associated data.
